<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="styles.css">		

		<title>TP1 de programmation Web</title>
	</head>

	<body>
		<h1 id="h1">TP1 de programmation Web</h1>
			<form>

			<p>

				<label for="pseudo">Votre pseudo :</label>
				<input type="text" name="pseudo" id="pseudo" />
				<br />

				<label for="pass">Votre mot de passe :</label>
				<input type="password" name="pass" id="pass" />

				<input type="submit" name="sub" id="sub" />

			</p>

			</form>
			<script src="main.js"></script> 
	</body>
	
</html>